# JavaScript Assignment 1 

This is a computer store mixed with a 'bank system'. You have to work to make money, and bank them in your account to afford the pc of your dreams.


## Author

Robin Svanor


## Install

No installs needed, but if you are using Visual Studio Code it could
be helpful to install the LiveServer extension and run the project with this.